div.news-detail img.detail_picture
{
	float:left;
	margin:0 20px 10px 1px;
}
div.news-detail
{
        text-align:left;
}

.news-date-time
{
	color:#486DAA;
}


.news-detail h3 {
/*	font-family: Arial;
	font-size: 14px;
	font-weight: bold;  */
}
.news-more a {
	color: #003973;
	font-size: 7pt;
	text-transform: uppercase;
}